curl -X POST 'https://app.reddy.io/api/v1/live/12345/disclosure' \
-H 'Authorization: Bearer your_api_key' \
-H 'Content-Type: application/json' \
-d '{
"disclosure_text": "This call may be recorded for quality assurance purposes."
}'
{
"success": true
}
Live Endpoints
Add Disclosure
Adds a mandatory disclosure to a live conversation’s QA in real-time.
POST
/
api
/
v1
/
live
/
{conversation_id}
/
disclosure
curl -X POST 'https://app.reddy.io/api/v1/live/12345/disclosure' \
-H 'Authorization: Bearer your_api_key' \
-H 'Content-Type: application/json' \
-d '{
"disclosure_text": "This call may be recorded for quality assurance purposes."
}'
{
"success": true
}
Adds a mandatory disclosure to a live conversation’s QA in real-time.
Path Parameters
string
required
The unique identifier for the conversation
Request Body
string
required
The disclosure text to add to the conversation
Response
boolean
Indicates if the disclosure was successfully added
Error Responses
string
Error message when conversation is not found or already ended
curl -X POST 'https://app.reddy.io/api/v1/live/12345/disclosure' \
-H 'Authorization: Bearer your_api_key' \
-H 'Content-Type: application/json' \
-d '{
"disclosure_text": "This call may be recorded for quality assurance purposes."
}'
{
"success": true
}
Was this page helpful?